.accordion__itemContent .btn-link--download {
    margin-left: 0;
}
.be-aniButton.-aniPlus .aniPlus__h,
.be-aniButton.-aniPlus .aniPlus__v{
    background-color: #01553D;
}

.be-aniButton.-aniPlus:hover .aniPlus__h,
.be-aniButton.-aniPlus:hover .aniPlus__v{
    background-color: #34925E;
}